module UU
  module Finman
    module Account
      class AccountState

          # Account cancelled state. Value is <code>CANCELLED</code>
         CANCELLED = 'CANCELLED'

          # Account closed state. Value is <code>CLOSED</code>
         CLOSED = 'CLOSED'

          # Account active state. Value is <code>ACTIVE</code>
         ACTIVE = 'ACTIVE'

          # Account attention state. Value is <code>ATTENTION</code>
         ATTENTION = 'ATTENTION'

          # Account problem state. Value is <code>PROBLEM</code>
         PROBLEM = 'PROBLEM'

          # Account suspended state. Value is <code>PASSIVE</code>
         PASSIVE = 'PASSIVE'

          # Account failed state. Value is <code>FAILED</code>
         FAILED = 'FAILED'

      end
    end
  end
end